Subject: "Remove lights" in Lightwave 5.0?
From: [email-masked] (Brenden Mecleary )
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 21:24:44 -0700

I've got a question for all those lucky souls out there who've got 
copies of LW 5.0:  Is there any way to make "remove lights" in LW5?  
This was discussed a while back, a light that, instead of adding light 
to a surface, takes it away, creating a dark spot?  I know that 
negative values worked for some things (like reflectivity) in LW4, do 
they now for lights in LW 5.0?  Thanks, and keep on 'wavin!

                                                Brenden Mecleary
                                                [email-masked]